## munipack 0.5.7

=== debian/changelog ===
munipack (0.5.7-2) unstable; urgency=low

  * Updated dependency. (Closes: #844029)
  * Corrected CI tests, multi-arch and metadata.

 -- Filip Hroch <hroch@physics.muni.cz>  Sat, 12 Nov 2016 15:07:36 +0100

munipack (0.5.7-1) unstable; urgency=low

  * Initial release. (Closes: #824746)

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 25 Oct 2016 23:54:02 +0200
