=== debian/control ===
Source: munipack
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Filip Hroch <hroch@physics.muni.cz>
Build-Depends: debhelper (>= 9), dh-autoreconf, gfortran, g++ (>=4.7), libcfitsio-dev, libwxgtk3.0-dev, minpack-dev
Standards-Version: 3.9.8
Homepage: http://munipack.physics.muni.cz/
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/munipack.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/munipack.git

Package: munipack
Architecture: any
Depends: munipack-gui, munipack-cli, munipack-doc, ${misc:Depends}
Description: Astronomical photometry software package
 Munipack is a general astronomical photometry software package.
 Currently implements functions for standard photometry processing
 (photometry reductions - dark, flat), aperture  photometry, astrometry
 and photometry calibration, accessing Virtual observatory, etc.
 .
 This is a dependency package providing recommended complete installation.


Package: munipack-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Core routines of Munipack
 Munipack is a general astronomical photometry software package.
 Currently implements functions for standard photometry processing
 (photometry reductions - dark, flat), aperture  photometry, astrometry
 and photometry calibration, accessing Virtual observatory, etc.
 .
 This package contains the core routines. Ones are implemented in Fortran
 and partly in C++ as independent binaries. Data are provided via
 standard input and output. None additional dependency is required
 but direct usage should by hard.

Package: munipack-cli
Architecture: any
Depends: munipack-core, ${shlibs:Depends}, ${misc:Depends}
Recommends: gnuplot
Suggests: fitspng
Description: Command line interface of Munipack
 Munipack is a general astronomical photometry software package.
 Currently implements functions for standard photometry processing
 (photometry reductions - dark, flat), aperture  photometry, astrometry
 and photometry calibration, accessing Virtual observatory, etc.
 .
 This package provides "munipack" command which offers command line
 interface for Munipack. Also provides Virtual Observatory support.

Package: munipack-gui
Architecture: any
Depends: munipack-core, ${shlibs:Depends}, ${misc:Depends}
Suggests: rawtran
Description: Graphical user interface of Munipack
 Munipack is a general astronomical photometry software package.
 Currently implements functions for standard photometry processing
 (photometry reductions - dark, flat), aperture  photometry, astrometry
 and photometry calibration, accessing Virtual observatory, etc.
 .
 This package provides "xmunipack" command which offers graphical
 user interface for Munipack.

Package: munipack-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Documentation of Munipack
 Munipack is a general astronomical photometry software package.
 Currently implements functions for standard photometry processing
 (photometry reductions - dark, flat), aperture  photometry, astrometry
 and photometry calibration, accessing Virtual observatory, etc.
 .
 This package contains extensive documentation (guide, tutorials,
 description of data formats).
