=== debian/tests/control ===

Tests: check.sh
Depends: @
Restrictions: allow-stderr
