## munipack 0.5.9

=== debian/changelog ===
munipack (0.5.9-1build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 19:13:25 +0000

munipack (0.5.9-1) unstable; urgency=low

  * New upstream version

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 18 Jul 2017 02:11:38 +0200

munipack (0.5.8-2) unstable; urgency=low

  * Corrected upstream version, updated debian control files.

 -- Filip Hroch <hroch@physics.muni.cz>  Fri, 14 Jul 2017 13:46:31 +0200

munipack (0.5.8-1) unstable; urgency=low

  * New upstream version

 -- Filip Hroch <hroch@physics.muni.cz>  Thu, 13 Jul 2017 13:52:19 +0200
