=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Filip Hroch <hroch@physics.muni.cz>
-Build-Depends: debhelper (>= 9), dh-autoreconf, gfortran, g++ (>=4.7), libcfitsio-dev, libwxgtk3.0-dev, minpack-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dh-autoreconf, gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-dev, minpack-dev
+Standards-Version: 4.0.0
 Homepage: http://munipack.physics.muni.cz/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/munipack.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/munipack.git
