## munipack 0.5.10

=== debian/changelog ===
munipack (0.5.10-2) unstable; urgency=low

  * Fixed order of compilation of libvotable, the recent Automake issue
    honours the way. A little patch included, I also updated upstream,
    the patch will be removed. Closes: #906387
  * Updated to latest Debian standards.

 -- Filip Hroch <hroch@physics.muni.cz>  Mon, 20 Aug 2018 10:25:13 +0200

munipack (0.5.10-1) unstable; urgency=low

  * New upstream version, updated debian control files by recent standards.

 -- Filip Hroch <hroch@physics.muni.cz>  Wed, 17 Jan 2018 19:31:14 +0100
