=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Filip Hroch <hroch@physics.muni.cz>
-Build-Depends: debhelper (>= 9), dh-autoreconf, gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-dev, minpack-dev
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-dev, minpack-dev
+Standards-Version: 4.2.0
 Homepage: http://munipack.physics.muni.cz/
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/munipack.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/munipack.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/munipack.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/munipack.git
 
 Package: munipack
-Architecture: any
+Architecture: all
 Depends: munipack-gui, munipack-cli, munipack-doc, ${misc:Depends}
 Description: Astronomical photometry software package
  Munipack is a general astronomical photometry software package.
@@ -23,6 +23,7 @@
 
 Package: munipack-core
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Core routines of Munipack
  Munipack is a general astronomical photometry software package.
