=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Use to prevent less important (underflow/inexact/..) summary reports
# (man dpkg-buildflags).
export DEB_FCFLAGS_MAINT_APPEND = -ffpe-summary=invalid,zero,overflow

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --no-parallel

# A parallel build is disabled to prevent use of not yet prepared
# Fortran modules during long compilations.
