=== debian/changelog ===
munipack (0.5.11-2.1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:50:54 +0100

munipack (0.5.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build against GTK+3 flavour of wxWidgets (Closes: #933440)

 -- Olly Betts <olly@survex.com>  Mon, 07 Oct 2019 12:09:32 +1300

munipack (0.5.11-2) unstable; urgency=medium

  * Bugfix: ftbfs with ld --as-needed, thx to M. Klose. (Closes: #920426)

 -- Filip Hroch <hroch@physics.muni.cz>  Sun, 27 Jan 2019 19:45:05 +0100

munipack (0.5.11-1) unstable; urgency=low

  * New upstream version.
  * Removed automake patch, merged to upstream.
  * Removed Minpack copyright notice: Minpack has been removed from upstream.
  * Reformatted copyright file.
  * Updated .install files according to latest changes in upstream.
  * Updated metadata.
  * Updated test script, dropped Cone search in VO via network.
  * Added lintian overrides.
  * Updated to latest Debian standards.

 -- Filip Hroch <hroch@physics.muni.cz>  Wed, 23 Jan 2019 01:09:43 +0100
