=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Filip Hroch <hroch@physics.muni.cz>
-Build-Depends: debhelper (>= 11), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-dev, minpack-dev
-Standards-Version: 4.2.0
+Build-Depends: debhelper (>= 11), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-gtk3-dev, minpack-dev, liboakleaf-dev
+Standards-Version: 4.3.0
 Homepage: http://munipack.physics.muni.cz/
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/munipack
 Vcs-Git: https://salsa.debian.org/debian-astro-team/munipack.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/munipack.git
 
 Package: munipack
 Architecture: all
