=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,13 @@
 # (man dpkg-buildflags).
 export DEB_FCFLAGS_MAINT_APPEND = -ffpe-summary=invalid,zero,overflow
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+#export DEB_CFLAGS_MAINT_APPEND = -O4 -DNEBUG
+#export DEB_CXXFLAGS_MAINT_APPEND = -O4 -DNEBUG
 
 %:
 	dh $@ --no-parallel
 
-# A parallel build is disabled to prevent use of not yet prepared
+# A parallel build is disabled to prevent use of not ready
 # Fortran modules during long compilations.
