=== debian/watch ===
version=4
ftp://integral.physics.muni.cz/pub/munipack/munipack-(0\.[0-9]+\.[0-9]+)\.tar\.gz debian uupdate
