## munipack 0.5.12

=== debian/changelog ===
munipack (0.5.12-1) unstable; urgency=medium

  * New upstream release (Closes: #957572)
  * Patch fixing #920426 removed; fixed in upstream.
  * Updated paths in .install (dependent binaries moved to usr/libexec),
    .docs has full paths.
  * Removed debian/compat, replaced by debhelper-compat() in control.
  * Removed support of wxgtk-webview (by upstream).
  * Updated control by latest standards: Rules-Requires-Root added,
    Multi-Arch removed in -core).
  * Updated lintian overrides: -missing-repository, -missing-bug-tracking.

 -- Filip Hroch <hroch@physics.muni.cz>  Mon, 30 Nov 2020 12:22:52 +0100
