=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Filip Hroch <hroch@physics.muni.cz>
-Build-Depends: debhelper (>= 11), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-gtk3-dev, minpack-dev, liboakleaf-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-gtk3-dev, minpack-dev, liboakleaf-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://munipack.physics.muni.cz/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/munipack
 Vcs-Git: https://salsa.debian.org/debian-astro-team/munipack.git
@@ -23,7 +24,6 @@
 
 Package: munipack-core
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Core routines of Munipack
  Munipack is a general astronomical photometry software package.
