## munipack 0.5.13

=== debian/changelog ===
munipack (0.5.13-1) unstable; urgency=low

  * New upstream version solves cfitsio issue under arm64 (Closes: #977559)
  * Grow photometry scripts are under umbrella of docs package.
  * Updated Standards-version.

 -- Filip Hroch <hroch@physics.muni.cz>  Wed, 23 Dec 2020 12:01:12 +0100
