=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# Use to prevent less important (underflow/inexact/..) summary reports
-# (man dpkg-buildflags).
+# One suppresses of reports of unimportant floating-point exceptions
+# (underflow/inexact/denormal) for gfortran.
 export DEB_FCFLAGS_MAINT_APPEND = -ffpe-summary=invalid,zero,overflow
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 #export DEB_CFLAGS_MAINT_APPEND = -O4 -DNEBUG
 #export DEB_CXXFLAGS_MAINT_APPEND = -O4 -DNEBUG
@@ -21,5 +23,5 @@
 %:
 	dh $@ --no-parallel
 
-# A parallel build is disabled to prevent use of not ready
-# Fortran modules during long compilations.
+# Parallel builds are disabled at all. Autotols unproperly handles
+# of order of Fortran modules during compilation.
