=== debian/changelog ===
munipack (0.5.14-2) unstable; urgency=medium

  * Team upload.
  * Upload with medium urgency for bullseye migration.

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 06 Feb 2021 23:47:53 +0530

munipack (0.5.14-1) unstable; urgency=low

  * New upstream version solves run-time crash while CI for i386, armhf.
  * Added freedesktop metainfo file for xmunipack, updated application icon,
    copyrights updated to reflect the metainfo licence.
  * All links are updated to https protocol. Upstream tarball is signed;
    both watch file and lintian-overrides are updated appropriately.
  * Updated check.sh script for CI tests -- one includes stronger result
    test; the script exits immediately when any command fails.

 -- Filip Hroch <hroch@physics.muni.cz>  Thu, 04 Feb 2021 21:20:22 +0100
