=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-gtk3-dev, minpack-dev, liboakleaf-dev
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://munipack.physics.muni.cz/
+Homepage: https://munipack.physics.muni.cz/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/munipack
 Vcs-Git: https://salsa.debian.org/debian-astro-team/munipack.git
