=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# One suppresses of reports of unimportant floating-point exceptions
-# (underflow/inexact/denormal) for gfortran.
+# These insignificant floating-point exceptions -- underflow/inexact/denormal
+# -- are suppressed for binaries compiled by gfortran.
 export DEB_FCFLAGS_MAINT_APPEND = -ffpe-summary=invalid,zero,overflow
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -23,5 +23,5 @@
 %:
 	dh $@ --no-parallel
 
-# Parallel builds are disabled at all. Autotols unproperly handles
-# of order of Fortran modules during compilation.
+# Parallel builds are disabled at all: order of Fortran modules
+# is handled improperly by Autotools during compilation.
