## munipack 0.6.0

=== debian/changelog ===
munipack (0.6.0-1) unstable; urgency=low

  * New upstream version.
  * Updated build rules to improve run-time optimisation.

 -- Filip Hroch <hroch@physics.muni.cz>  Mon, 07 Mar 2022 17:04:01 +0100
