=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Filip Hroch <hroch@physics.muni.cz>
-Build-Depends: debhelper-compat (= 13), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-gtk3-dev, minpack-dev, liboakleaf-dev
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-gtk3-dev, minpack-dev, liboakleaf-dev, pkg-config, libplplot-dev
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://munipack.physics.muni.cz/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/munipack
@@ -52,7 +52,7 @@
 
 Package: munipack-gui
 Architecture: any
-Depends: munipack-core, ${shlibs:Depends}, ${misc:Depends}
+Depends: munipack-core, plplot-driver-cairo, ${shlibs:Depends}, ${misc:Depends}
 Suggests: rawtran
 Description: Graphical user interface of Munipack
  Munipack is a general astronomical photometry software package.
