## munipack 0.6.1

=== wxMathPlot/samples/CMakeLists.txt ===
# Manage samples
#
# Author: Davide Rondini
# Last Update: 2008-02-16
# License: wxWindows license

add_subdirectory(sample1)
add_subdirectory(sample2)
add_subdirectory(sample3)
