=== debian/changelog ===
munipack (0.6.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:00:14 +1100

munipack (0.6.1-1build2) noble; urgency=high

  * No change rebuild against libwxbase3.2-1t64, libcfitsio10t64,
    libwxgtk3.2-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:42:00 +0100

munipack (0.6.1-1build1) lunar; urgency=medium

  * No-change rebuild against wxwidgets 3.2.1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 20 Jan 2023 13:43:58 +0000

munipack (0.6.1-1) unstable; urgency=low

  * New upstream version
  * Approved for wxWidgets 3.2 (Closes: #1019838)
  * Moved gnuplot from Recommends to Suggests

 -- Filip Hroch <hroch@physics.muni.cz>  Sun, 02 Oct 2022 19:39:12 +0200
