=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: munipack
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Filip Hroch <hroch@physics.muni.cz>
-Build-Depends: debhelper-compat (= 13), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.0-gtk3-dev, minpack-dev, liboakleaf-dev, pkg-config, libplplot-dev
-Standards-Version: 4.6.0.1
+Build-Depends: debhelper-compat (= 13), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.2-dev, minpack-dev, liboakleaf-dev, pkg-config, libplplot-dev
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://munipack.physics.muni.cz/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/munipack
@@ -39,8 +40,7 @@
 Package: munipack-cli
 Architecture: any
 Depends: munipack-core, ${shlibs:Depends}, ${misc:Depends}
-Recommends: gnuplot
-Suggests: fitspng
+Suggests: fitspng, gnuplot
 Description: Command line interface of Munipack
  Munipack is a general astronomical photometry software package.
  Currently implements functions for standard photometry processing
