## munipack 0.6.2

=== debian/changelog ===
munipack (0.6.2-1) unstable; urgency=low

  * New upstream version adopts recent changes in Oakleaf. Closes: #1095357
  * Tests are provided by upstream, the control script is updated.
  * The upstream allows parallel builds for C/C++.
  * Added automatic tests under Gitlab environment.
  * Updated to recent Debian standards.

 -- Filip Hroch <hroch@physics.muni.cz>  Fri, 14 Feb 2025 23:13:10 +0100
