=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: munipack
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Filip Hroch <hroch@physics.muni.cz>
-Build-Depends: debhelper-compat (= 13), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.2-dev, minpack-dev, liboakleaf-dev, pkg-config, libplplot-dev
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), gfortran, g++ (>= 6), libcfitsio-dev, libwxgtk3.2-dev, minpack-dev, liboakleaf-dev (>= 1), pkgconf, libplplot-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://munipack.physics.muni.cz/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/munipack
