=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 
 # This gfortran setup reports only significant floating-point
 # exceptions. All others (underflow/inexact/denormal) are suppressed.
-export DEB_FCFLAGS_MAINT_APPEND = -ffpe-summary=invalid,zero,overflow
+export DEB_FCFLAGS_MAINT_APPEND = -O2 -ffpe-summary=invalid,zero,overflow
 
-export DEB_CFLAGS_MAINT_APPEND = -DNDEBUG
-export DEB_CXXFLAGS_MAINT_APPEND = -DNDEBUG
+export DEB_CFLAGS_MAINT_APPEND = -O2 -DNDEBUG
+export DEB_CXXFLAGS_MAINT_APPEND = -O2 -DNDEBUG
 
 # https://wiki.debian.org/Hardening
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -23,7 +23,4 @@
 
 
 %:
-	dh $@ --no-parallel
-
-# Parallel builds are disabled at all, because the proper order of
-# Fortran modules is handled improperly by Autotools during building.
+	dh $@
