=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://integral.physics.muni.cz/ftp/munipack/munipack-(0\.[0-9]+\.[0-9]+)\.tar\.gz debian uupdate
